Subject: RE: FVWM: fvwm disappears!

From: "Steffl, Erik" <[email-masked]>
Date: Thu, 18 Nov 1999 19:17:46 -0600

I haven't had the same problem since, it's quite rare, but when it
happened I couldn't find anything wrong... it's just that the fvwm was not
displayed - as if the connection to X server wouldn't work (without fvwm
knowing it!). I have the same configuration as Pete has (fvwm on solaris,
exceed X server on NT).

	erik

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of
> Dominik Vogt
...
> On Wed, Nov 17, 1999 at 10:20:40AM +0000, 
> [email-masked] wrote:
> > >>>>> "erik" == esteffl  <[email-masked]> writes:
> > >>>>> "Pete" == Pete Forman <[email-masked]> writes:
> > 
> >     erik>   I have a very strange problem with fvwm - quite often,
> >     erik> after coming back to work, I find that the fvwm
> >     erik> disappeared. there are no borders around the 
...
> > For the record, I had another glitch this morning.  Fvwm disappeared
> > from the X display.  fvwm2 and the modules I used still showed up on
> > ps.  I tried "kill -USR1" on the fvwm2 process but this killed the
> > processes completely.  That command does normally work to restart
> > fvwm.
> 
> Pete, I still don't know what could be the cause of the problem.
> Are there no traces of what has happened anywhere?
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].